.infTable {
    text-align: center;
}
.fgamecat {width:33%;padding-left:2px;position: relative; float:left;}

.gameimg2 {width:600px;height: 300px;}

@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'),
        url(http://f-igri.ru/font/pt-sans2.woff) format('woff'),
        url(http://f-igri.ru/font/pt-sans1.ttf) format('truetype');
}

@font-face {
    font-family: 'PT Sans Narrow';
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans Narrow'), local('PTSansNarrow-Regular'),
        url(http://f-igri.ru/font/pt-sans-narrow_2.woff) format('woff'),
        url(http://f-igri.ru/font/pt-sans-narrow1.ttf) format('truetype');
}
.chatmenu {display:none}
#header-game .profile-menu a {
display: block;
    text-decoration: none;
    height: 16px;
    line-height: 16px;
    text-transform: none;
    font: 18px/1 'PT Sans Narrow', Arial Narrow;
    margin: 16px 0px 0px 16px;
    color: #fa8430;
    padding: 0px
}
#header-game .profmenu_link:hover, #header-game .profile-menu:hover, #header-game .mainproff:hover, #header-menu #admin-bar:hover {background: none;text-decoration: none;color: #fa8430;}
#header-game .profmenu_link:hover {background: none;text-decoration: none;color: #ffcaa7;}
#header-menu-logo a:hover {background: none;}

#content .imgmater:hover { -webkit-filter: brightness(120%); }
.headswing{display: block; width: 30px; height: 30px;cursor:pointer;border-radius: 2px;}
.headswing img{width: 16px; height: 16px;padding: 8px 10px; display: block;border-radius: 2px;}

.playgame{padding:0px; margin:0px; background:#f9f9f9; text-align:center; overflow:hidden;}
.playgame iframe{}
.hslider_in{visibility: visible; overflow-x: hidden; overflow-y: hidden; position: relative; z-index: 2; left: -12px; width: 980px;}
.hslider_in ul{margin: 0px; padding: 0px; position: relative; list-style-type: none; z-index: 1; width: 6720px; left: -980px;}
.hslider_in ul li{overflow-x: hidden; padding: 8px; float: left; width: 180px; height: 120px;}

#maincontent .u-star-rating-30 li {
    padding: 0px;
    margin: 0px;
    float: left;
    padding-left: 0;
}

.head{
text-align:center;margin:0 auto;
}
.eBlock1 td{
padding: 10px; /* cellpadding="10" */
}
#uzadmp div.xw-mc {
    color: #333;
    float: none;
    border-radius: 0px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  border: 1px solid #BCBFC4;
    padding: 0;
    margin: 0;
    font: normal 11px tahoma,arial,helvetica,sans-serif;
    background: #D7D7D7;
    zoom: 1;
}
#additional_fields{
width: 760px;
margin: 0 auto;
padding: 4px 0px;
text-align: left;
 } 
#additional_fields .control-h2{
 padding:0px 4px;
 position: relative;
 top: 6px;
 } 

#additional_fields .control1 i{
display: inline-block;
    min-width: 12px;
    max-width: 80px;
    padding: 0 6px;
    text-align: center;
    height: 22px;
    background: white;
    border-bottom: 2px solid #aeaeae;
    border-radius: 4px;
    text-shadow: 0px 1px 0px #c6c6c6;
    box-shadow: 0 0 2px #BFBFBF;
    line-height: 22px;
    cursor: default;
 }
#additional_fields .control1{
 line-height:32px;
 }

#additional_fields .control1 .up, #additional_fields .control1 .down, #additional_fields .control1 .left, #additional_fields .control1 .right{
    height: 22px;
    width: 22px;
    display: inline-block;
    padding: 0;
    background: white;
    border-bottom: 2px solid #aeaeae;
    border-radius: 4px;
    text-shadow: 0px 1px 0px #c6c6c6;
    box-shadow: 0 0 2px #BFBFBF;
    line-height: 18px;
    cursor: default;
    position: relative;
    top: 8px;
 }
#additional_fields .control1 .up{
    background-image: url("/icons/up1.png");
 }
#additional_fields .control1 .down{
    background-image: url("/icons/down1.png");
 }
#additional_fields .control1 .left{
    background-image: url("/icons/left1.png");
 }
#additional_fields .control1 .right{
    background-image: url("/icons/right1.png");
 }

#additional_fields .control1 .mouse, #additional_fields .control1 .mouse1, #additional_fields .control1 .mouse2, #additional_fields .control1 .scroll{
 display: inline-block;
 height: 24px;
 width: 17px;
 border-radius:6px;
 position: relative;
 top: 9px;
 box-shadow: 0 0 2px #000000;
 border-bottom: 2px solid #aeaeae;
 }
#additional_fields .control1 .mouse{
 background-image: url("/icons/mouse.png");
 }
#additional_fields .control1 .mouse1{
 background-image: url("/icons/mouse1.png");
 }
#additional_fields .control1 .mouse2{
 background-image: url("/icons/mouse2.png");
 }

#additional_fields .control1 .scroll{
 background-image: url("/icons/scroll.png");
 }

#additional_fields .control1 .wasd, #additional_fields .control1 .arrow{
 display: inline-block;
 height: 36px;
 width: 52px;
 position: relative;
 top: 11px;
 }
#additional_fields .control1 .wasd{
 background-image: url("/icons/wasd.png");
 }
#additional_fields .control1 .arrow{
 background-image: url("/icons/arrow.png");
 }

.tooltip {
 display: inline;
 position: relative;
 z-index: 999;
}

/* Trigger text */

.tooltip-item {
 cursor: pointer;
 display: inline-block;
 font-weight: 700;
}

/* Gap filler */

.tooltip-item::after {
 content: '';
 position: absolute;
 width: 360px;
 height: 20px;
 bottom: 100%;
 left: 50%;
 pointer-events: none;
 -webkit-transform: translateX(-50%);
 transform: translateX(-50%);
}

.tooltip:hover .tooltip-item::after {
 pointer-events: auto;
}

.profile {height:30px;font-size:13px;display:inline-block;position:relative} 

.profile-menu {position:relative!important;right:16px;width: 220px;} 
.profile-button s {display:inline-block;z-index:9;background:#3297db;color:#fff;font-size:10px;margin-right:10px;margin-left:1px;line-height:14px;padding:2px 6px;text-decoration:none;-webkit-border-radius: 55px;-moz-border-radius: 55px;border-radius: 55px;} 
.profile-button, .profile-button:hover {display:inline-block;color:#666;position:relative;line-height:30px;padding-left:39px;padding-right:18px;text-decoration:none} 
.profile-button i {position:absolute;right:0px;top:14px;width: 0;height: 0;border-left: 3px solid transparent;border-right: 3px solid transparent;border-top: 4px solid rgba(0,0,0,0.3);} 
.profile-avatar, .profile-avatar img {-webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px;} 
.profile-avatar {display:inline-block;width:24px;height:24px;position:absolute;top:-0px;left:0px;border-radius: 20px;} 
.profile-avatar img {width:24px;height:24px;object-fit:cover;vertical-align:bottom;background:#fff;border:2px solid #fff} 

.profile-menu:hover .profile-list {visibility:visible;} 
.profile-list {position:absolute;width:240px!important;right:-16px!important;top:52px;padding-top:12px;visibility:hidden;z-index:61;} 
.profile-list-in {background-color: rgba(38, 43, 46, 0.95);width:250px!important;max-width:250px!important;padding:2px 8px 5px 7px;    border-radius: 0px;} 
.profile-menu i {
position: absolute;
    right: -20px;
    top: 33px;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid rgb(253, 133, 48);}
#header-game li a {
    display: block;
    text-decoration: none;
    height: 16px;
    line-height: 16px;
    text-transform: uppercase;
    font: bold 14px/1 'PT Sans Narrow', Arial Narrow;
    margin: 16px 0px 0px 16px;
    color: #fa8430;
    padding: 6px 15px;
    border-radius: 2px;
}
#header-game li .regaf {
    display: block;
    text-decoration: none;
    height: 16px;
    line-height: 16px;
    text-transform: uppercase;
    font: bold 14px/1 'PT Sans Narrow', Arial Narrow;
    margin: 16px 0px 0px 16px;
    color: #262b2e;
    background: #fa8430;
    padding: 6px 15px;
    border-radius: 2px;
}
#header-menu .regaf:hover {
    text-decoration: none;
    color: #262b2e;background: #fd9133;
}

.profmenu_td {
 height:36px;
 width: 220px;
 padding:0 5px 0px 0;
 text-align: left;
 vertical-align: middle;
text-transform: none;
position: relative;
    left: 10px;
}
#header-game li .profmenu_td a {
    text-transform: none;
    display: block;
    text-decoration: none;
    height: 22px;
    line-height: 22px;
    font: 18px/1 'PT Sans Narrow', Arial Narrow;
    margin: 6px 0 6px 20px;
}
#header-game li .profmenu_link, #header-game li .profmenu_link-active {
 text-decoration: none;
 padding:6px 4px 0 12px;
 display: block;
 float: left;
 font: 18px/1 'PT Sans Narrow', Arial Narrow;
}
#header-game li .profmenu_icon {
 width: 22px;
 height: 22px;
 background: url("/profil/profile-icon.png") no-repeat top left;
 display: block;
 float: left;
 padding: 0;
    position: relative;
    top: 4px;
    left: 12px;
}
#header-game li .profmenu_icon-prof {
 background-position: 0px 0;
}
#header-game li .profmenu_icon-ls {
 background-position: -22px 0;
}
#header-game li .profmenu_icon-all {
 background-position: -44px 0;
}
#header-game li .profmenu_icon-sett {
 background-position: -66px 0;
}
#header-game li .profmenu_icon-help {
 background-position: -88px 0;
}
#header-game li .profmenu_icon-exit {
 background-position: -110px 0;
}
#header-game li .profmenu_icon-comm {
 background-position: -132px 0;
}

.newbrousgame {
    border: 0;
    cellpadding: 0;
    width: 760px;
    max-height: 170px;
    min-height: 170px;
    background: #ffffff;
    height: 170px;
    margin: 22px auto;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.25);
}

.newbrousgame img{padding: 4px 0 0 4px;}
.brousgame{
height:30px; width:460px; margin: 2px 8px;  display: inline-block;border-bottom: #e7e7e7 1px solid;
}

.broustitle {text-align:left;  margin: 5px 5px; padding: 0px; height:30px;    display: inline-block;}
.broustitle a {
    color: #153d4c !important;
    font: 18px/1 'PT Sans Narrow', Arial Narrow;
    text-decoration: none !important;
    text-align: left;
}
.broustitle a:hover {
  text-decoration: underline !important;
}
.brousrating{
float:right; margin: 5px 5px;   display: inline-block;
}
.brousdescr {
    font-size: 14px;
    text-align: justify;
    max-height: 170px;
    height: 110px;
    width: 460px;
    margin: 10px 10px;
    color: #636363;
}

.newbrousgame2 {
    border: 0;
    cellpadding: 0;
    width: 700px;
    max-height: 170px;
    min-height: 170px;
    background: #ffffff;
    height: 170px;
    margin: 22px 0;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.25);
}

.brousgame2{
height:30px; width:420px; margin: 2px 8px;  display: inline-block;border-bottom: #e7e7e7 1px solid;
}

.broustitle2 {text-align:left;  margin: 5px 5px; padding: 0px; height:30px;    display: inline-block;}
.broustitle2 a {
    color: #153d4c !important;
    font: 18px/1 'PT Sans Narrow', Arial Narrow;
    text-decoration: none !important;
    text-align: left;
}
.broustitle2 a:hover {
  text-decoration: underline !important;
}
.brousrating2{
float:right; margin: 5px 5px;   display: inline-block;
}
.brousdescr2 {
    font-size: 14px;
    text-align: justify;
    max-height: 170px;
    height: 110px;
    width: 412px;
    margin: 10px 10px;
    color: #636363;
}

.Nalb {
width: 250px;
height: 170px;
margin: 0px; padding: 0px;
position: relative;
overflow: hidden; left: 0; right: 0; top: 0; bottom: 0;
}

 .Nalb img {
 width: 252px;
 height: 170px;
 -webkit-transition: all 0.4s ease;
 -moz-transition: all 0.4s ease;
 -o-transition: all 0.4s ease;
 -ms-transition: all 0.4s ease;
 transition: all 0.4s ease;margin: 0px; padding: 0px;
}
 
.Nalb:hover img {
 filter: grayscale(0.6);
-webkit-filter: grayscale(0.6);
-moz-filter: grayscale(0.6);
-o-filter: grayscale(0.6);
-ms-filter: grayscale(0.6);
margin: 0px; padding: 0px;
position: relative;
}
 
.playgameID{
 -webkit-transition: all 0.4s ease;
 -moz-transition: all 0.4s ease;
 -o-transition: all 0.4s ease;
 -ms-transition: all 0.4s ease;
 transition: all 0.4s ease;
 opacity: 0;
 width: 80px;
 height: 30px;
 font: 20px/1 'PT Sans Narrow';
 top: 50px;
 left: 86px;
 position: absolute;
 text-align: center;
 line-height: 26px;
 color:#FCE1CD;
 border-radius: 2px;
 background-color: rgba(38, 43, 46, 0.8);
 margin: 20px 0;
} 
.Nalb:hover p.playgameID{
 opacity:1;
 z-index:300;
}
.Nalb:hover p.playgameID:hover{
 background-color: rgba(38, 43, 46, 1);
} 
.Nalb:hover i.playgameID{
 opacity:1;
 z-index:300;
}
.Nalb:hover i.playgameID:hover{
 background-color: rgba(38, 43, 46, 1);
} 

 .gameslider {
position: relative;
width: 180px; height: 120px;
 overflow: hidden;
 -webkit-box-shadow: 0 0 4px #6d5c4b;
 -moz-box-shadow: 0 0 4px #6d5c4b;
 box-shadow: 0 0 4px #6d5c4b;
 padding: 1px;
 background-color: #6d5c4b;
}
 .gameslider img {
 width: 180px;
 height: 120px;
 -webkit-transition: all 0.4s ease;
 -moz-transition: all 0.4s ease;
 -o-transition: all 0.4s ease;
 -ms-transition: all 0.4s ease;
 transition: all 0.4s ease;
}
 
.gameslider:hover img {
filter: grayscale(0.6); -webkit-filter: grayscale(0.6); -moz-filter: grayscale(0.6); -o-filter: grayscale(0.6); -ms-filter: grayscale(0.6);
}
        
.playgameID2{
 z-index: 222;
 -webkit-transition: all 0.4s ease;
 -moz-transition: all 0.4s ease;
 -o-transition: all 0.4s ease;
 -ms-transition: all 0.4s ease;
 transition: all 0.4s ease;
 opacity: 0;
 width: 80px;
 height: 30px;
 font: 20px/1 'PT Sans Narrow', Arial Narrow;
 left: 51px;
 top:26px;
 position: absolute;
 text-align: center;
 line-height: 26px;
 color:#FCE1CD;
 border-radius: 2px;
 background-color: rgba(38, 43, 46, 0.8);
 margin: 20px 0;
}   
.gameslider:hover p.playgameID2{
 opacity:1;
 z-index:300;
}
.gameslider:hover .playgameID2:hover{
 background-color: rgba(38, 43, 46, 1);
}   
.gameslider:hover i.playgameID2{
 opacity:1;
 z-index:300;
}
.gameslider:hover .playgameID2:hover{
 background-color: rgba(38, 43, 46, 1);
}   

.broustitle2 b {
    color: #153d4c !important;
    font: 18px/1 'PT Sans Narrow', Arial Narrow;
    text-decoration: none !important;
    text-align: left;
}

 #content .image:hover { 
-webkit-filter: brightness(115%);
 }
.randomgame {width:24px; position: relative;float:right;right:0;}

#content #container-top .randomgame a:hover {
-webkit-filter: brightness(1000%); 
border-bottom: 0;
}
@-webkit-keyframes swing {
 15% {
 -webkit-transform: translateX(9px);
 transform: translateX(9px);
 }
 30% {
 -webkit-transform: translateX(-9px);
 transform: translateX(-9px);
 }
 40% {
 -webkit-transform: translateX(6px);
 transform: translateX(6px);
 }
 50% {
 -webkit-transform: translateX(-6px);
 transform: translateX(-6px);
 }
 65% {
 -webkit-transform: translateX(3px);
 transform: translateX(3px);
 }
 100% {
 -webkit-transform: translateX(0);
 transform: translateX(0);
 }
}
 
@keyframes swing {
 15% {
 -webkit-transform: translateX(6px);
 transform: translateX(6px);
 }
 30% {
 -webkit-transform: translateX(-4px);
 transform: translateX(-4px);
 }
 40% {
 -webkit-transform: translateX(4px);
 transform: translateX(4px);
 }
 50% {
 -webkit-transform: translateX(-4px);
 transform: translateX(-4px);
 }
 65% {
 -webkit-transform: translateX(3px);
 transform: translateX(3px);
 }
 100% {
 -webkit-transform: translateX(0);
 transform: translateX(0);
 }
}
 
.swing:hover {
 -webkit-animation: swing 0.8s ease;
 animation: swing 0.8s ease;
 -webkit-animation-iteration-count: 1;
 animation-iteration-count: 1;
}
.mob-gam{width:180px; height:24px; padding-top: 8px; margin: 0 auto; text-align:center}
.CommInfGroop{display:inline; margin:0 0 0 6px; padding:2px 6px 3px 6px;background:#ffd020; font-size:11px; font-weight:bold; border-radius:3px; color:#d5392f;}

.notunit{display:inline-block;margin-top:100px}
#gameframe .notunit img{top:0}
.notmessag{display:inline-block;text-align:left;font: 16px 'PT Sans';}
.notmessag b{display:inline-block;text-align:left;font: bold 16px 'PT Sans';}
#content .notmessag {
    background: #81C637;
    color: #FFF;
    font-size: 16px;
    text-decoration: none;
    padding: 4px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#content .notmessag:hover {background: #64992B;color: #FFF;}
.bottomcont {width:800px;text-align:center;margin: 10px auto; display:inline-block;}
.bottomrating { height: 30px;text-align: left;margin: 30px 40px; padding: 10px 144px;font-size: 16px;background: #fff5cc;}